data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, вул.Глинки,
      будинок 7, 914
  founders:
  - address:
      countryName: Україна
      postalCode: '51900'
      streetAddress: Україна, 51900, Дніпропетровська обл., місто Дніпро, вул.Гоголя,
        будинок 4, квартира 3
    capital: 1000
    first_middle_name: Ірина Миколаївна
    last_name: Гавриш
    name: Гавриш Ірина Миколаївна
    role: 4
    role_text: засновник
  identification:
    id: '43809493'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРГОЦЕНТР ПЛЮС"
    scheme: UA-EDR
  management: Загальні збори; Директор
  name: ТОВ "ЕНЕРГОЦЕНТР ПЛЮС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b11af49c966e4e769252bee9344a173c
  sourceDate: '2022-11-25T23:09:21+00:00'
  sourceRequests:
  - req-904dadea-8f5d-41e1-9c15-a0416b5826c6
  version: 2.0.0
